Skip to main content
GET
https://api.dintero.com/v1
/
accounts
/
{aid}
/
hooks
/
subscriptions
/
{hid}
/
deliveries
/
{delivery_id}
Delivery details
curl --request GET \
  --url https://api.dintero.com/v1/accounts/{aid}/hooks/subscriptions/{hid}/deliveries/{delivery_id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "event_delivery": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "status": 200,
  "url": "<string>",
  "request": {
    "headers": {
      "event": "<string>",
      "event-delivery": "<string>",
      "event-signature": "<string>"
    },
    "body": {}
  },
  "response": {
    "headers": {},
    "body": "<string>"
  },
  "details": {
    "delivery_at": "2023-11-07T05:31:56Z",
    "delivery_duration": 848,
    "delivery_success": true
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.dintero.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication (token authentication) should be used for accessing the API.

Use Get Token to get an access token for client credentials. Pass the token in the request header:

Authorization: Bearer {access_token}

where the access_token is JSON Web Tokens (JWT).

Path Parameters

aid
string<^[PT]{1}\d{8}$>
required

An id that uniquely identifies the account.

Required string length: 9
hid
string<uuid>
required

subscription id

delivery_id
string
required

delivery id

Response

Deliveries

id
string
event_delivery
string
created_at
string<date-time>
status
integer

HTTP status code

Example:

200

url
string

The payload URL

request
object
response
object
details
object
Last modified on May 7, 2026